Find the answer to your Linux question:
Results 1 to 10 of 10
Ive downloaded it and I dont know how to run it....
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    May 2005
    Location
    Lakeland
    Posts
    14

    KYIM: Ive installed the RPM, What now?


    Ive downloaded it and I dont know how to run it.

  2. #2
    Linux User
    Join Date
    Mar 2005
    Location
    CA
    Posts
    352
    From a terminal/command line, you'll need to login as root:

    Code:
    su
    <enter root password>
    and then to install a .rpm:

    Code:
    rpm -i filename.rpm
    If you need more help with rpm, you can type:

    Code:
    man rpm
    and that will tell you a lot about the rpm function. Hope this helps.

  3. #3
    Just Joined!
    Join Date
    May 2005
    Location
    Lakeland
    Posts
    14
    it said
    error: failed dependencies:
    libcrypto.so.2 is needed by kyim-022803-1nks
    libDCOP-gcc2.96.so.4 is needed by kyim-022803-1nks
    libkdecore-gcc2.96.so.4 is needed by kyim-022803-1nks
    libkdefx-gcc2.96.so.4 is needed by kyim-022803-1nks
    libkdesu-gcc2.96.so.4 is needed by kyim-022803-1nks
    libkdeui-gcc2.96.so.4 is needed by kyim-022803-1nks
    libkio-gcc2.96.so.4 is needed by kyim-022803-1nks
    libssl.so.2 is needed by kyim-022803-1nks
    where do I get these or how do I make these

  4. $spacer_open
    $spacer_close
  5. #4
    Linux User
    Join Date
    Mar 2005
    Location
    CA
    Posts
    352
    Looks like you don't have any of those files installed. I've never used KYIM before, but I'm sure you'll be able to find most of those files on your distros' CD. By the way, what Linux distro are you running?

    Have you tried GAIM at all? That's a pretty good one also, and it does allow you to login to your Yahoo account...

  6. #5
    Just Joined!
    Join Date
    May 2005
    Location
    Lakeland
    Posts
    14
    i havnt tried gaim yet and im using Lycoris the newest version ( i updaded it today)

  7. #6
    Just Joined!
    Join Date
    May 2005
    Location
    Lakeland
    Posts
    14
    Which Gaim should I use?
    I looked on source forge

  8. #7
    Linux Engineer
    Join Date
    Mar 2005
    Posts
    1,431
    The prepackaged versions aren't for lycoris, but you may find it some other place on the net... Or you can compile it yourself and package it yourself (may take some time, but not too much)

  9. #8
    Just Joined!
    Join Date
    May 2005
    Location
    Lakeland
    Posts
    14
    i did the tar.gz it took like 5 mins but it works great im downloadding the Linux Penguin Smiles now

  10. #9
    Linux Engineer
    Join Date
    Mar 2005
    Posts
    1,431
    Smooth!

  11. #10
    Just Joined!
    Join Date
    May 2005
    Location
    Lakeland
    Posts
    14
    not a noob ne more heh heh heh

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •